Package org.eclipse.gef.fx.utils

# Class CursorUtils

java.lang.Object
org.eclipse.gef.fx.utils.CursorUtils

public class CursorUtils extends Object
The `CursorUtils` class contains utility methods for determining the current pointer location (`getPointerLocation()`).

## Constructor Summary

Constructors
Constructor
Description
`CursorUtils()`

## Method Summary

Modifier and Type
Method
Description
`static Point`
`getPointerLocation()`
Returns the current pointer location.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CursorUtils

public CursorUtils()

## Method Details

### getPointerLocation

public static Point getPointerLocation()
Returns the current pointer location.

Returns:
  The current pointer location.